
#stacks_in_88 {
	background-color: rgba(163, 11, 25, 1.00);
}

#stacks_in_156 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_160 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_106 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_107 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 105%;
}
/*  SlideThing Stack by RapidWeaver Central is based with kind permission on Will Woodgate's Toggle Stack. More of Will's stacks can be found at http://www.stacks4stacks.com */


#slidethingWrapper_stacks_in_92 {
	position: relative;
	display: block;
}

#slidethingTrigger_stacks_in_92 {
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	background: ;	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;	
}
	

	
.static-bg0stacks_in_92 {
	background: transparent;
}

.static-bg1stacks_in_92 {
	background: #333333;
}

.static-bg2stacks_in_92 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_92 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_92 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_92 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}


#slidethingTrigger_stacks_in_92:hover { 
	color: #999999;
	cursor: pointer; 
}

#slidethingContainer_stacks_in_92 {
	display: none;
	margin-top: px;
	padding: px;
	overflow: hidden;
	color: #666666;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
}



.content-bg0stacks_in_92 {
	background: transparent;
}

.content-bg1stacks_in_92 {
	background: #333333;
}

.content-bg2stacks_in_92 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.content-bg3stacks_in_92 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.content-bg4stacks_in_92 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.content-bg5stacks_in_92 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





/* @end */

#stacks_in_92 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  15px;
}

#stacks_in_96 .stacks_left {
	float:left;
	width:73%;
}

#stacks_in_96 .stacks_right {
	float:right;
	width:25%;
}
#stacks_in_86 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_87 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 105%;
}
/*  SlideThing Stack by RapidWeaver Central is based with kind permission on Will Woodgate's Toggle Stack. More of Will's stacks can be found at http://www.stacks4stacks.com */


#slidethingWrapper_stacks_in_108 {
	position: relative;
	display: block;
}

#slidethingTrigger_stacks_in_108 {
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	background: ;	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;	
}
	

	
.static-bg0stacks_in_108 {
	background: transparent;
}

.static-bg1stacks_in_108 {
	background: #333333;
}

.static-bg2stacks_in_108 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_108 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_108 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_108 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}


#slidethingTrigger_stacks_in_108:hover { 
	color: #999999;
	cursor: pointer; 
}

#slidethingContainer_stacks_in_108 {
	display: none;
	margin-top: px;
	padding: px;
	overflow: hidden;
	color: #666666;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
}



.content-bg0stacks_in_108 {
	background: transparent;
}

.content-bg1stacks_in_108 {
	background: #333333;
}

.content-bg2stacks_in_108 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.content-bg3stacks_in_108 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.content-bg4stacks_in_108 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.content-bg5stacks_in_108 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





/* @end */

#stacks_in_108 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  15px;
}

#stacks_in_109 .stacks_left {
	float:left;
	width:73%;
}

#stacks_in_109 .stacks_right {
	float:right;
	width:25%;
}
#stacks_in_117 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_119 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 105%;
}
/*  SlideThing Stack by RapidWeaver Central is based with kind permission on Will Woodgate's Toggle Stack. More of Will's stacks can be found at http://www.stacks4stacks.com */


#slidethingWrapper_stacks_in_128 {
	position: relative;
	display: block;
}

#slidethingTrigger_stacks_in_128 {
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	background: ;	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;	
}
	

	
.static-bg0stacks_in_128 {
	background: transparent;
}

.static-bg1stacks_in_128 {
	background: #333333;
}

.static-bg2stacks_in_128 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_128 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_128 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_128 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}


#slidethingTrigger_stacks_in_128:hover { 
	color: #999999;
	cursor: pointer; 
}

#slidethingContainer_stacks_in_128 {
	display: none;
	margin-top: px;
	padding: px;
	overflow: hidden;
	color: #666666;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
}



.content-bg0stacks_in_128 {
	background: transparent;
}

.content-bg1stacks_in_128 {
	background: #333333;
}

.content-bg2stacks_in_128 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.content-bg3stacks_in_128 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.content-bg4stacks_in_128 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.content-bg5stacks_in_128 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





/* @end */

#stacks_in_128 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  15px;
}

#stacks_in_129 .stacks_left {
	float:left;
	width:73%;
}

#stacks_in_129 .stacks_right {
	float:right;
	width:25%;
}
#stacks_in_139 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_141 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 105%;
}
/*  SlideThing Stack by RapidWeaver Central is based with kind permission on Will Woodgate's Toggle Stack. More of Will's stacks can be found at http://www.stacks4stacks.com */


#slidethingWrapper_stacks_in_142 {
	position: relative;
	display: block;
}

#slidethingTrigger_stacks_in_142 {
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #666666;
	text-decoration: none;
	background: ;	
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;	
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;	
}
	

	
.static-bg0stacks_in_142 {
	background: transparent;
}

.static-bg1stacks_in_142 {
	background: #333333;
}

.static-bg2stacks_in_142 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.static-bg3stacks_in_142 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.static-bg4stacks_in_142 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.static-bg5stacks_in_142 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}


#slidethingTrigger_stacks_in_142:hover { 
	color: #999999;
	cursor: pointer; 
}

#slidethingContainer_stacks_in_142 {
	display: none;
	margin-top: px;
	padding: px;
	overflow: hidden;
	color: #666666;
	-webkit-border-radius: px;
	-moz-border-radius: px;
	border-radius: px;
}



.content-bg0stacks_in_142 {
	background: transparent;
}

.content-bg1stacks_in_142 {
	background: #333333;
}

.content-bg2stacks_in_142 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, right bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(left, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(left, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=1);
}

.content-bg3stacks_in_142 {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(#FFFFFF), to(#FFFFFF));
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -ms-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFFFFF), color-stop(100%, #FFFFFF));
	background-image: -webkit-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -o-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: linear-gradient(top, #FFFFFF, #FFFFFF);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#FFFFFF', GradientType=0);
}

.content-bg4stacks_in_142 {
	background: url();
	background-position: center center;
	background-repeat: repeat;
}

.content-bg5stacks_in_142 {
	background: url();
	background-position: Center Center;
	background-repeat: Center Center;
}





/* @end */

#stacks_in_142 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  2px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  15px;
}

#stacks_in_143 .stacks_left {
	float:left;
	width:73%;
}

#stacks_in_143 .stacks_right {
	float:right;
	width:25%;
}
#stacks_in_153 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_155 {
	display:inline-block; width:100%; line-height: 1.610000em;
	font-size: 105%;
}
